/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package de.nplusc.izc.tools.testing;

import de.nplusc.izc.tools.baseTools.Tools;
import java.io.File;
import java.io.IOException;
import javax.swing.JTextArea;

/**
 *
 * @author LH
 */
public class testing_3
{
    public static void main(String[] args) throws IOException
    {
        ProcessBuilder pb = new ProcessBuilder("cmd.exe","/c","start","cmd");
        pb=pb.directory(new File("D:\\src"));
        pb.start();
       // Tools.dork();
        //while(true);
    }
    
}
